#auth_popup_pane .auth-form .body {
	padding: 15px 30px;
}

#auth_popup_pane .auth-form .form-item {
	padding: 5px 0px;
}

#auth_popup_pane .auth-form .form-item  label{
	display:inline-block;
	width:65px;
}

#auth_popup_pane .auth-form .form-item  input.form-text {
	border: 1px solid #ccc;
}

#auth_popup_pane .auth-form .without-label label {
	display: block;
	width: auto;
	padding-left:70px;
	font-size:12px;
}
#auth_popup_pane .auth-form .forgot-password {
	padding-left:70px;
	font-size:12px;
	margin-bottom:0px;
}
#auth_popup_pane .auth-form .submit-item{
	padding: 10px 0 0 65px;
}

#er {
	padding:10px 0 10px 70px;
	text-align:left;
	color:red;
	padding-bottom:0px;
	font-size: 12px;
}

#auth_popup_pane h2 {
	font-size: 22px;
}